# Uses of Class
org.apache.sysds.runtime.instructions.fed.IndexingFEDInstruction

Packages that use IndexingFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of IndexingFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return IndexingFEDInstruction
Modifier and Type
Method
Description
`static IndexingFEDInstruction`
IndexingFEDInstruction.`parseInstruction(String str)`
`static IndexingFEDInstruction`
IndexingFEDInstruction.`parseInstruction(IndexingCPInstruction instr)`
`static IndexingFEDInstruction`
IndexingFEDInstruction.`parseInstruction(IndexingSPInstruction instr)`